.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #570690;
	font-weight: bold;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #570690;
	font-weight: bold;
}
.contentBG {
	background-attachment: fixed;
	background-image: url(images/darker_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.maintext11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #570690;
	font-weight: bold;
	line-height: 13px;
}
.PeepShowText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.maintextwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.shoottext {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFFFFF;
}
.PeepShowTextsmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.PeepShowTextEvenSmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.PeepShowText8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.PeepShowText16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
